.form-control, .form-select, .form-check-input {
	border-color: #b3b3b3;
}


.paddles .table-hover>tbody>tr:hover>* {
	color: #fff;
	background-color: #073a5a;
	background: rgb(7,58,90, 0.75)
}

.paddles .list_models .icon
{
	left: -4px;
	top: -4px;
	z-index: 99;
}


.table-extra-padding.table>:not(caption)>*>*
{
	padding: 1.25rem;
}


html * {
	-webkit-transition : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
		-moz-transition: padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
		-ms-transition : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
		-o-transition  : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
			transition : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
}

body,
.bg-theme {
	color: #333;
	font-family: 'Montserrat', sans-serif;
}


.scroll-to-top {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  display: none;
  width: 2.75rem;
  height: 2.75rem;
  text-align: center;
  color: #fff;
  background: rgba(7, 58, 90, 0.5);
  line-height: 46px;
  border: 1px solid #dfdfdf;
}

.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}

.scroll-to-top:hover {
  background: rgba(7, 58, 90, 1);
}

.scroll-to-top i {
  font-weight: 800;
}

.max_content{
	width: 100%;
	max-width: 1400px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}


/*** COOKIES ***/
.cookie_bottom {
	font-size: 14px;
	position: fixed;
	bottom: 0px;
	left: 0;
	right: 0;
	z-index: 1000;
	color: #333;
	background: #fff;
	border-top: 2px solid #333;
	transition: all .3s ease;
}

.cookie_bottom .cookie_container {
	padding: 10px 40px;
	position: static;
	display: inline-block;
}

.cookie_bottom .cookie_content {
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
}

.cookie_bottom .cookie_notice {
	box-sizing: border-box;
}

.cookie_bottom .cookie_buttons {
	padding-left: 15px;
	padding-left: 3vw;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;

}

.cookie_bottom .cookie_buttons a,
.cookie_bottom .cookie_buttons input {
	line-height: 20px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	border-radius: 100px;
	padding: 8px 30px;
	border: none;
	display: inline-block;
	margin: 3px 4px;
	white-space: nowrap;
	text-transform: none;
	letter-spacing: 0;
	cursor: pointer;
	background-color: #333;
}

.cookie_bottom .cookie_buttons a.link_settings {
	background-color: #fff;
	color: #333;
	border: 1px solid #333;
}

.modal-dialog {
    max-width: 900px;
    max-width: 75%;
}

#gdpr_modal {
	font-size: 14px;
	color: #2d2f29;
}

#gdpr_modal .modal-content {
	min-height: 500px;
}

#gdpr_modal .gdpr_content_pad {
	padding: 40px 60px;
}

#gdpr_modal #gdpr_content_btns {
	height: 100%;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	display: inline-block;
	box-shadow: 0 0 30px 0 rgba(35,35,35,.1);
	background-color: #ffffff;
}

#gdpr_modal #gdpr_content {
	background-color: #f1f1f1;
	width: 60%;
	height: 100%;
	display: inline-block;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}

#gdpr_modal #gdpr_content_btns ul li {
	margin-bottom: 10px;
}

#gdpr_modal #gdpr_content_btns ul li a {
	display: block;
	background-color: #f1f1f1;
	border: 1px solid #d7d7d7;
	line-height: 1.1;
	padding: 12px 20px;
	color: #2d2f29;
}

#gdpr_modal #gdpr_content_btns ul li a.active {
	background-color: #073a5a;
	color: #fff;
}

#gdpr_modal #gdpr_content .content,
#gdpr_modal #gdpr_content .heading
{
	display: none;
}

#gdpr_modal #gdpr_content .heading.active {
	display: block;
}

#gdpr_modal #gdpr_content .content.active {
	display: block;
    height: 100%;
}


#gdpr_modal .gdpr_footer:before
{
	content: "";
    position: absolute;
    bottom: 84px;
    left: 60px;
    right: 60px;
    height: 1px;
    display: block;
    background-color: #c9c8c8;
}

#gdpr_modal .gdpr_footer {
	height: 84px;
	position: absolute;
    left: 0;
    bottom: 0;
}

#gdpr_modal .gdpr_footer .gdpr_ctas {
	padding: 0 60px;
}

#gdpr_modal .gdpr_content_box {
	overflow-y: auto;
	max-height: 280px;
}

@media (max-width: 1099px) {
	
	.modal-dialog {
		width: 75%;
		max-width: 75%;
	}
	
	.cookie_bottom .cookie_container {
		display: block;
		padding: 10px;
	}
	
	.cookie_bottom .cookie_content {
		display: block;
		padding: 10px;
	}
	
	.cookie_bottom .cookie_buttons {
		display: block;
	}
	
	#gdpr_modal .gdpr_content_pad {
		padding: 20px 30px;
	}
}

@media (max-width: 767px) {
	.modal-dialog {
        width: 95%;
        max-width: 95%;
    }
	
	#gdpr_modal .modal-content {
		min-height: 100px;
	}
	
	#gdpr_modal .gdpr_content_pad {
		padding: 10px 15px;
	}
	
	#gdpr_modal #gdpr_content_btns {
		display: none;
	}
	
	#gdpr_modal #gdpr_content {
		float: none;
		width: 100%;
	}
	
	#gdpr_modal #gdpr_content,
	#gdpr_modal .gdpr_footer,
	#gdpr_modal .gdpr_footer:before {
		position: relative;
	}
	
	#gdpr_modal .gdpr_footer:before {
		display: none;
	}
	
	#gdpr_modal .gdpr_footer {
		height: auto;
	}
	
	#gdpr_modal #gdpr_content .heading {
		display: block;
	}
	
	#gdpr_modal #gdpr_content .heading.active {
		color: #073a5a;
	}
	
	#gdpr_modal .gdpr_footer .gdpr_ctas {
		padding: 0 15px;
		text-align: center;
	}
	
	#gdpr_modal .gdpr_footer .gdpr_ctas .btn {
		margin: 0 5px 15px 5px;
	}
	
	#gdpr_modal .gdpr_footer .gdpr_ctas .btn.float-start,
	#gdpr_modal .gdpr_footer .gdpr_ctas .btn.float-end {
		float: none !important;
	}
	
	#gdpr_modal .gdpr_content_box {
		background-color: #fff;
		margin-bottom: 20px;
		padding: 10px 15px;
		border: 1px solid #c9c8c8;
		border-radius: 10px;
	}
	
	#gdpr_modal .gdpr_content_box .heading {
		font-size: calc(1rem + .3vw);
		margin: 0;
	}
	
	#gdpr_modal #gdpr_content .content {
		padding-top: 20px;
	}
}

/*** COOKIES END ***/

/* Container */
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 100%s;
  }
}


.paddle_form_items {
	max-width: 360px;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 20px 0;
}


a {
	-webkit-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	color: #3399dd;
	text-decoration: none;
}

a:hover,
a:focus,
a.btn.focus, a.btn:focus, a.btn:hover {
	color: #000;
	text-decoration: none;
}
.btn-blue {
	color: #fff;
	background-color: #073a5a ;
	border-color: #073a5a ;
	
  }
.btn-blue:hover {
	color: #fff;
	background-color: #073a5a;
	border-color: #073a5a;
  }


.bg-white {
	background: #fff;
	color: #4b4b4b;
}

.bg-blue {
	background: #073a5a;
	color: #fff;
}
.text-blue{
	color: #073a5a;
}

.page.no-banner {
	margin-top: 0;
}

.accordion .panel-title a {
    display: block;
    padding: 15px 15px 15px 40px;
    color: #073a5a;
    font-size: 14px;
	font-weight: 500;
}
.accordion .panel-body {
    font-size: 14px;
	padding: 0px 15px
}
.accordion .panel-body p {
 	line-height: 2em;
}
.accordion .panel-heading .accordion-toggle {
    color: #fff;
    background:#073a5a;
}

.accordion .panel-heading .accordion-toggle.collapsed {
    color: #073a5a;
	background: #fff;
}
.accordion .panel-heading a:hover.accordion-toggle {
    color: #fff;
    background: #073a5a;
}


.page.search .accordion-button:not(.collapsed)
{
	background: #073a5a;
	color: #fff;
}

.page.search .accordion-button:focus
 {
	box-shadow: rgba(7, 58, 90, 0.50) 0px 0px 0px 4px;
 }
 
 
 .page.search .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.dimensions_constructions .icon {
	max-width: 42px;
	opacity: 0.8;
	margin-right: 4px;
}
 
.no-row .caption {
	padding: 0 15px;
}

ul.bullets .list-inline-item::before {
  content: "• ";
}

/***** Notification messages ******/
.notification .msg {
	position: relative;
	padding-right: 26px;
}

.notification .msg .close {
	position: absolute;
	right: 0;
	top: 0;
}


/***** /Notification messages ******/


.paddles_compare .col_title {
	width: 102px;
}

.paddles_compare .count_1 .col_paddle
{
	width: 100%;
}

.paddles_compare .count_2 .col_paddle
{
	width: 50%;
}

.paddles_compare .count_3 .col_paddle
{
	width: 33%;
}



.sa_container .js_remove {
	cursor: pointer;
}


/************** NAV *****************/


.logo-nav{
	background-color: #073a5a;
}

.logo-nav .logo {
	border-bottom: 3px solid #fff;
	
	background: url('../imgs/waves.jpg');
	background-size: cover;
	
}

.navbar-nav .active {
	background-color: #fff;
	border-radius: 5px;
}

.navbar-nav .active a {
	color: #073a5a !important;
}

.nav_icons a,
.nav_icons a:visited {
	color: #fff;
	display: inline-block;
	padding: 10px;
	border-radius: 5px;
}

.top-nav .nav_icons a {
	padding: 5px;
}

.nav_icons a:hover,
.nav_icons a:focus,
.nav_icons a:active {
	color: #073a5a;
	background-color: #fff;
}



/* BANNERS */
.banner {
	position: relative;
}

.banner .banner-img {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 1px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% bottom;
    background-size: cover;
    box-sizing: border-box;
}

.banner .caption {
	text-shadow: 2px 2px 5px #000;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 20%;
}
.banner .caption .title {
	display: inline-block;
	border-bottom: 3px solid #fff;
	padding: 5px;
	font-size: 30px;
}

.banner .caption .desc {
	font-size: 16px;
}

.banner .caption p {
	margin-bottom: 2px;
}









/************ PAGINATION ******************/
.pagination.txt-c {
	display: block;
}

.pagination.inputbox {
	font-size: 16px;
}

.pagination.inputbox .icon {
	display: inline-block;
	margin: 0 5px;
}

.pagination.inputbox a {
	color: #666;
}

.pagination.inputbox a:hover,
.pagination.inputbox a:focus {
	color: #ba8748;
}

.pagination.inputbox a.disable {
	color: #b8b8b8 !important;
}

.pagination.inputbox .p {
	max-width: 80px;
	width: 80px;
	display: inline-block;
	padding-right: 40px;
	text-align: center;
}

.pagination.inputbox .p::-webkit-inner-spin-button, 
.pagination.inputbox .p::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.pagination.inputbox .content {
	position: relative;
	display: inline-block;
}

.pagination.inputbox .go.btn {
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #666;
}

.page.faqs .accordion .max_content {
	padding: 0;
}


/***** FOOTER *******/
.footer  a {
	color: #fff;
	text-decoration: none;
}
.footer .active a {
	color: #fff;
}


/******************* Small Screen Styles ***************/
@media screen and (max-width: 1024px)
{
    .banner .banner-img 
    {
        background-attachment: scroll;
    }
    
}



.cursor_pointer {
	cursor: pointer;
}


.kayaks_filters .filter_item {
	display: inline-block;
	background-color: #eff3f6;
	color: #9eb3c4;
	cursor: pointer;
	border-radius: 0px;
	border: 1px solid #eff3f6;
	font-weight: bold;
}

.kayaks_filters .filter_item.active {
	background-color: #d9e2e9;
	border-color: #354555;
	color: #354555;
}

.kayaks_filters .input_weight {
	max-width: 100px;
}



@media screen and (max-width: 991px)
{
	.navbar-nav .nav-item
	{
		display: inline-block;
	}
	
	.navbar-nav .nav-item.active
	{
		background-color: #fff;
		border-radius: 0;
	}
	
	.navbar-nav a {
		padding-right: 20px;
		padding-left: 20px;
	}
}

@media screen and (max-width: 480px)
{
	.w-mobile-100 {
		width: 100% !important;
	}
}


#paddlesGallery .carousel-item.active:hover,
#paddlesGallery .carousel-item.active:focus
{
	cursor: zoom-in;
}

#paddlesGallery .carousel-inner {
	border: 1px solid #eee;
}

#paddlesGallery .carousel-indicators {
	position: relative;
	display: inline-block;
	margin-left: 0;
	margin-right: 0;
	
}

#paddlesGallery .carousel-indicators [data-bs-target]
{
	opacity: 1;
	width: auto;
	height: auto;
	text-indent: 0;
	border: 1px solid #eee;
	margin: 5px 3px;
}

#paddlesGallery .carousel-indicators [data-bs-target].active
{
	border-color: #b9cbd7;
}




.kayak_images .lg-item {
	display: inline-block;
	max-width: 150px;
	margin: 10px;
	border: 1px solid #ebebeb;
	
}



.lightGallery .carousel-item.active:hover,
.lightGallery .carousel-item.active:focus
{
	cursor: zoom-in;
}

.lightGallery .carousel-inner {
	border: 1px solid #eee;
}

.lightGallery .carousel-indicators {
	position: relative;
	display: inline-block;
	margin-left: 0;
	margin-right: 0;
	
}

.lightGallery .carousel-indicators [data-bs-target]
{
	opacity: 1;
	width: auto;
	height: auto;
	text-indent: 0;
	border: 1px solid #eee;
	margin: 5px 3px;
}

.lightGallery .carousel-indicators [data-bs-target].active
{
	border-color: #b9cbd7;
}



.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover
{
	border-color: #073a5a;
}